# 只在开发模式中被载入
VITE_PORT = 8092


# 是否开启mock
VITE_USE_MOCK = false

# 是否删除console
VITE_DROP_CONSOLE = true

# 跨域代理，可以配置多个，请注意不要换行
#VITE_PROXY = [["/appApi","http://localhost:8001"],["/upload","http://localhost:8001/upload"]]
# VITE_PROXY=[["/temp","http://172.16.23.144:8800"],["/upload","http://172.16.23.144:8086"]]
# VITE_PROXY=[["/skyeye-admin-api","http://172.16.23.144:8800/api"]]
#VITE_PROXY=[["/skyeye-admin-api","http://58.144.197.158:19980/skyeye-admin-api"],["/eye_api","http://58.144.197.158:19980/eye_api"],["/push_stream_host","http://58.144.197.158:19980/push_stream_host"],["/skyeye-login","http://58.144.197.158:19980/skyeye-login"]]
# VITE_PROXY=[["/skyeye-admin-api","http://36.133.176.76:19980/skyeye-admin-api"],["/eye_api","http://36.133.176.76:19980/eye_api"],["/push_stream_host","http://36.133.176.76:19980/push_stream_host"],["/skyeye-login","http://36.133.176.76:19980/skyeye-login"]]
#VITE_PROXY=[["/skyeye-admin-api","http://172.16.23.144/skyeye-admin-api"],[],["/eye_api_bak","http://172.16.23.144/eye_api"],["/push_stream_host","http://172.16.23.144/push_stream_host"],["/skyeye-login","http://172.16.23.144/skyeye-login"],["/ws_api_bak","ws://172.16.23.144/ws_api_bak"]]
# VITE_PROXY=[["/skyeye-admin-api","http://192.168.32.47/skyeye-admin-api"],["/eye_api","http://192.168.32.47/eye_api"],["/push_stream_host","http:/192.168.32.47/push_stream_host"],["/skyeye-login","http://192.168.32.47/skyeye-login"]]
# VITE_PROXY=[["/skyeye-admin-api","http://192.168.14.68/skyeye-admin-api"],[],["/eye_api_bak","http://192.168.14.68/eye_api"],["/push_stream_host","http://192.168.14.68/push_stream_host"],["/skyeye-login","http://192.168.14.68/skyeye-login"],["/ws_api_bak","ws://192.168.14.68/ws_api_bak"]]
VITE_PROXY=[["/skyeye-admin-api","http://172.16.26.103/skyeye-admin-api"],["/eye_api_bak","http://172.16.26.103/eye_api"],["/push_stream_host","http://192.168.14.68/push_stream_host"],["/skyeye-login-zongbu","http://172.16.26.103/skyeye-login-zongbu"],["/ws_api_bak","ws://172.16.26.103/ws_api_bak"],["/loc","http://localhost:8800/api"]]

# API 接口地址
VITE_GLOB_API_URL = 
# 图片上传地址
VITE_GLOB_UPLOAD_URL=  

VITE_GLOB_APP_DOWNLOAD_QRCODE = //172.16.23.144/apk/skyeye.apk


# 图片前缀地址
#VITE_GLOB_IMG_URL = //36.133.176.76:19980/skyeye_static/
VITE_GLOB_IMG_URL = //172.16.23.144/skyeye_static/


# 接口前缀
VITE_GLOB_API_URL_PREFIX = /loc
